describe('In the login page', () => {
  it('type in the form to login', () => {
    cy.visit('https://geovisio-proxy-dev.osc-fr1.scalingo.io/api/auth/login')
    cy.get('#password').type('coucouc')
  })
})

export {}
